*
{ 
margin: 0;
border: 0;
padding: 0;
}
html, body {
height: 100%;
}
a {
    outline: 0 none;
    color: #ffa542;
}
body
{
padding: 0;
margin: 0;
font: 14px Arial, Helvetica, Verdana, sans-serif;
width: 100%;
min-width: 944px;
min-height: 655px;
color: #f1f1f1;
background: #151515;
}
/**text-block**/
.text-block {
    text-align: justify;
    display: block;
    font-size: 14px;
    line-height: 24px;
}
.text-block .img {
    margin: 20px 0;
    position: relative;
    padding-left: 10px;
    line-height: 0;
    font-size: 0;
}
.text-block .img .line,
.dress-bride > li .line {
    position: absolute;
    background: #fcb919;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcb919), to(#d97906));
    background: -webkit-linear-gradient(#fcb919, #d97906);
    background: -moz-linear-gradient(#fcb919, #d97906);
    background: -ms-linear-gradient(#fcb919, #d97906);
    background: -o-linear-gradient(#fcb919, #d97906);
    background: linear-gradient(#fcb919, #d97906);
    -pie-background: linear-gradient(#fcb919, #d97906);
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.text-block img {
    border-radius: 5px;
    max-width: 100%;

}
.text-block ul {
    list-style: disc;
    list-style-position: inside;
    margin-bottom: 10px;
}
.text-block ol {
    list-style: decimal;
    list-style-position: inside;
    padding: 0;
    margin-bottom: 10px;
}
.text-block ul[type="circle"] {
    list-style-type: circle;
}
.text-block ul[type="square"] {
    list-style-type: square;
}
.text-block ol[type="A"] {
    list-style-type: upper-alpha;
}
.text-block ol[type="a"] {
    list-style-type: lower-alpha;
}
.text-block ol[type="I"] {
    list-style-type: upper-roman;
}
.text-block ol[type="i"] {
    list-style-type: lower-roman;
}
.text-block ol[type="1"] {
    list-style-type: decimal;
}
.text-block h1 {
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: bold;
}
.text-block h2 {
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: bold;
}
.text-block h3 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: bold;
}
.text-block h4 {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}
.text-block h5 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}
.text-block h6 {
    font-size: 12px;
    margin-bottom: 10px;
    font-weight: bold;
}
#wrap
{
width: 100%;
min-height: 100%;
overflow: hidden;
position: relative; 
}
#slider
{
width: 100%;

}
#slider img
{
width: 100%;
}
#header
{
position: fixed;
top: 0;
left: 0;
right: 0;
height: 118px;
background: url("../images/header_bg.png");
z-index: 10;
}
#header #logo
{
position: absolute;
top: 0;
left: 10px;
}
.menu-2
{
position: absolute;
top: 55px;
left: 400px;
list-style: none;
}
.menu-2 li
{
float: left;
}
.menu-2 li a
{
padding: 3px 20px;
color: #ECA614;
font-family: verdana;
font-size: 15px;
text-decoration: none;
}
.menu-2 li a:hover
{
background: #fff;
border-radius: 3px;
-o-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
text-decoration: none;
}

#footer
{
position: fixed;
bottom: 0;
left: 0;
right: 0;
height: 50px;
background: url("../images/header_bg.png");
z-index: 100;
}
	#footer #phone
	{
	line-height: 24px;
	background: url("../images/icon-phone-2.png") no-repeat left center;
	padding-left: 34px;
	font-size: 17px;
	font-family: verdana;
	color: #ECA614;
	margin: 14px 25px 0 40px;
	display: inline-block;
}
		#footer #phone span
		{
		color: #FEDD4F
		}
	.feedback-link
	{
	color: #ECA614;
	font-family: verdana;
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 5px;
}
.main-slide-img,
.bride-big-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-slide-img .img,
.bride-big-img .img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover; 
    background-position: 50% top; 
    background-repeat: no-repeat no-repeat;
}
.bride-big-img .img {
    background-position: right top; 
}
.bride-big-img .img img {
    height: 100%;
    float: right;
}
.loader {
    width: 38px;
    height: 37px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 10;
    background: url(../images/loader.png) no-repeat left top;
}
.seo-text {
    position: absolute;
    z-index: 200;
    width: 100%;
    top: 100%;
    transition: All 0.4s ease;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
}
.seo-text .seo-link {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #161616;
    border: solid 1px #f19f00;
    padding: 5px 20px;
    display: block;
    position: absolute;
    top: -40px;
    right: 10%;
    z-index: 10;
    color: #d0d0d0;
    font: italic 14px Arial;
}
.seo-text .text-block {
    border-top: 1px solid #F1BF23;
    background: #000000;
    background: rgba(0,0,0,0.8);
    z-index: 10;
    padding: 40px 75px;
    position: relative;
    text-align: left;
    min-height: 200px;
    max-height: 600px;
    overflow: auto;
}